Gentoo Logo
Gentoo Spaceship




Note: Due to technical difficulties, the Archives are currently not up to date. GMANE provides an alternative service for most mailing lists.
c.f. bug 424647
List Archive: gentoo-user-es
Navigation:
Lists: gentoo-user-es: < Prev By Thread Next > < Prev By Date Next >
Headers:
To: gentoo-user-es@g.o
From: Javier Barrio <coder@...>
Subject: Re: USE=mysql
Date: Wed, 1 Mar 2006 13:13:59 +0100
El Mon, 27 Feb 2006 15:52:44 +0000
Arnau Bria Ramírez <arnau@...> escribió:

> Buenas,
> 
> estoy instalando cacti, y me ha dado el siguiente error:
> 
> !!! ERROR: net-analyzer/cacti-0.8.6g_p20051023 failed.
> !!! Function pkg_setup, Line 48, Exitcode 1
> !!! php cli sapi must be compiled with USE=mysql
> 
> a que paquete hace referencia php cli sapi ? por sapi no veo nada...

Con algo de retraso (FOSDEM y tal...): se refiere al cli de php xD

Es decir, que si tienes instalado dev-lang/php, lo reinstales con la
use de mysql.

-- 
GnuPG key ID 0x6D2FF8B5 @ pgp.rediris.es
Gentoo Linux on x86|sparc
http://fluzo.org/
Attachment:
signature.asc (PGP signature)
Replies:
Re: USE=mysql
-- Arnau Bria Ramírez
References:
USE=mysql
-- Arnau Bria Ramírez
Navigation:
Lists: gentoo-user-es: < Prev By Thread Next > < Prev By Date Next >
Previous by thread:
USE=mysql
Next by thread:
Re: USE=mysql
Previous by date:
Re: Problemas con /dev/random [SOLVED]
Next by date:
Re: todo en consola


Updated Jun 17, 2009

Summary: Archive of the gentoo-user-es mailing list.

Donate to support our development efforts.

Copyright 2001-2013 Gentoo Foundation, Inc. Questions, Comments? Contact us.